Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::PdfName Member List

This is the complete list of members for ipe::PdfName, including all inherited members.

array() const | ipe::PdfObj | virtual
boolean() const | ipe::PdfObj | virtual
dict() const | ipe::PdfObj | virtual
name() const | ipe::PdfName | virtual
null() const | ipe::PdfObj | virtual
number() const | ipe::PdfObj | virtual
PdfName(const String &val) | ipe::PdfName | inline explicit
ref() const | ipe::PdfObj | virtual
repr() const | ipe::PdfObj |
string() const | ipe::PdfObj | virtual
value() const | ipe::PdfName | inline
write(Stream &stream) const | ipe::PdfName | virtual
~PdfObj()=0 | ipe::PdfObj | pure virtual